unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm2 = class(TForm)
    Button1: TButton;
    Memo1: TMemo;
    Label1: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;
  Resposta : integer;

  function ECF_UsaComprovanteNaoFiscalVinculado(Texto: String ): Integer; StdCall; External 'CONVECF.dll';

implementation

uses VENDA;

{$R *.dfm}

procedure TForm2.Button1Click(Sender: TObject);
begin
        Close;
end;

procedure TForm2.FormCreate(Sender: TObject);
var
  linha0, linha1, linha2, linha3, linha4, linha5, linha6: String;
  linha7, linha8, linha9, linha10, linha11, linha12: String;
begin
  linha0 := '';
  linha1 := '          Nome: Sweda Informática Ltda';
  linha2 := '          CPF/CNPJ: 53.485.215/0001-06';
  linha3 := '          Endereço: Rua Dona Brígida, 713 - Vila Mariana - SP';
  linha4 := '';
  linha5 := '';
  linha6 := 'Material    Quantidade';
  linha7 := 'Areia       20 M3';
  linha8 := '';
  linha9 := '';
  linha10 := '';
  linha11 := 'Declaro ter recebido o material supra citado:';
  linha12 := '';

  memo1.Lines.Add(linha0);
  memo1.Lines.Add(linha1);
  memo1.Lines.Add(linha2);
  memo1.Lines.Add(linha3);
  memo1.Lines.Add(linha4);
  memo1.Lines.Add(linha5);
  memo1.Lines.Add(linha6);
  memo1.Lines.Add(linha7);
  memo1.Lines.Add(linha8);
  memo1.Lines.Add(linha9);
  memo1.Lines.Add(linha10);
  memo1.Lines.Add(linha11);
  memo1.Lines.Add(linha12);
end;

end.
